import { INSTRUCTIONS_URL } from "../../Api/ApiUrls";
// instructions
export const instructionData = async ({ typeId, requestValue }) => {
  const url = `${INSTRUCTIONS_URL}${typeId}?isWebRequest=${requestValue}`;
  console.log("URL >>> ",url);
  try {
    const res = await fetch(url, {
      method: "GET",
    });
    let data = await res.json();
    return data;
  } catch (err) {}
};
